## univention-unittests 2.0.1-1A~5.0.0.202103111622

=== debian/changelog ===
univention-unittests (2.0.1-1A~5.0.0.202103111622) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Mar 2021 16:22:52 +0100

univention-unittests (2.0.1-1) unstable; urgency=medium

  * Bug #51566: Do not compile during dpkg-buildpackage

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 16:20:16 +0100

univention-unittests (2.0.1-0) unstable; urgency=medium

  * Bug #51566: Improve UCR and UDM mock objects, getting them closer to
    the actual objects

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 18 Sep 2020 22:29:18 +0200

univention-unittests (2.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 31 Jul 2020 15:34:06 +0200

univention-unittests (1.0.0-8) unstable; urgency=medium

  * Bug #51262: Enable mocked LDAP modifications

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 17 Jul 2020 10:12:53 +0200

univention-unittests (1.0.0-7) unstable; urgency=medium

  * Bug #51566: Cherry-picked from 5.0

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 14 Jul 2020 15:00:58 +0200

univention-unittests (1.0.0-6) unstable; urgency=medium

  * Bug #51259: add functions to ucr fixture

 -- Johannes Keiser <keiser@univention.de>  Mon, 29 Jun 2020 17:28:37 +0200

univention-unittests (1.0.0-5) unstable; urgency=medium

  * Bug #51566: Fixed dependency

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 29 Jun 2020 15:05:01 +0200

univention-unittests (1.0.0-4) unstable; urgency=medium

  * Bug #51566: Added missing copyright text blocks

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2020 22:36:30 +0200

univention-unittests (1.0.0-3) unstable; urgency=medium

  * Bug #51566: Fixed build dependency?

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2020 21:57:15 +0200

univention-unittests (1.0.0-2) unstable; urgency=medium

  * Bug #51566: Fixed build dependency

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2020 20:04:39 +0200

univention-unittests (1.0.0-1) unstable; urgency=medium

  * Initial release (Bug #51566)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 25 May 2020 15:47:07 +0200
