## univention-unittests 2.0.1-2A~5.0.0.202202031205

=== debian/changelog ===
univention-unittests (2.0.1-2A~5.0.0.202202031205) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 03 Feb 2022 12:05:35 +0100

univention-unittests (2.0.1-2) unstable; urgency=medium

  * Bug #53552: split package into separate python packages

 -- Florian Best <best@univention.de>  Wed, 07 Jul 2021 11:09:04 +0200
