=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,6 @@
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=pybuild
-	python setup.py build --force -b build/univention-unittests-python install --no-compile --force --root=debian/univention-unittests-python --install-layout=deb
-	python3 setup.py build --force -b build/univention-unittests-python install --no-compile --force --root=debian/univention-unittests-python --install-layout=deb
+	python setup.py build --force -b build/python-univentionunittests install --no-compile --force --root=debian/python-univentionunittests --install-layout=deb
+	python3 setup.py build --force -b build/python3-univentionunittests install --no-compile --force --root=debian/python3-univentionunittests --install-layout=deb
 	dh_auto_install
