## univention-unittests 2.0.1-3A~5.0.0.202202171645

=== debian/changelog ===
univention-unittests (2.0.1-3A~5.0.0.202202171645) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 17 Feb 2022 16:45:11 +0100

univention-unittests (2.0.1-3) unstable; urgency=medium

  * Bug #51327: added code for self-service unittests

 -- Johannes Lohmer <lohmer@univention.de>  Thu, 17 Feb 2022 12:45:30 +0100
