## univention-unittests 2.0.2-1A~5.0.0.202206161044

=== debian/changelog ===
univention-unittests (2.0.2-1A~5.0.0.202206161044) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:44:50 +0200

univention-unittests (2.0.2-1) unstable; urgency=medium

  * Bug #54555: version bump

 -- Florian Best <best@univention.de>  Thu, 16 Jun 2022 10:43:34 +0200

univention-unittests (2.0.1-7) unstable; urgency=medium

  * Bug #54555: Rename the fixture ucr2 to mock_ucr

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 28 Mar 2022 09:13:47 +0200

univention-unittests (2.0.1-6) unstable; urgency=medium

  * Bug #54555: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 13:45:50 +0100

univention-unittests (2.0.1-4) unstable; urgency=medium

  * Bug #54555: Add get_int to UCR mock

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 13:01:41 +0100
