=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Build-Depends:
  debhelper,
  dh-python,
+ python-all,
  python-debian,
- python3-debian,
- python-all,
  python-setuptools,
  python3-all,
+ python3-debian,
  python3-setuptools,
 Standards-Version: 3.8.2
 
 Package: python-univentionunittests
 Architecture: all
 Depends:
+ python-mock,
  python-pytest,
  python-pytest-mock,
- python-mock,
  ${python:Depends},
 Provides:
  ${python:Provides},
