=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2004-2023 Univention GmbH
+# Copyright 2004-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -37,10 +37,9 @@
 export PYBUILD_NAME = univention-unittests
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=pybuild
-	python setup.py build --force -b build/python-univentionunittests install --no-compile --force --root=debian/python-univentionunittests --install-layout=deb
 	python3 setup.py build --force -b build/python3-univentionunittests install --no-compile --force --root=debian/python3-univentionunittests --install-layout=deb
 	dh_auto_install
