=== debian/control ===
--- 
+++ 
@@ -3,35 +3,12 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
- python-all,
- python-debian,
- python-setuptools,
  python3-all,
  python3-debian,
  python3-setuptools,
 Standards-Version: 3.8.2
-
-Package: python-univentionunittests
-Architecture: all
-Depends:
- python-mock,
- python-pytest,
- python-pytest-mock,
- ${python:Depends},
-Provides:
- ${python:Provides},
-Recommends:
- univention-unittests,
-Suggests:
- python-pytest-cov,
-Description: Plugins for pytest that go with UCS specific packages.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
 
 Package: python3-univentionunittests
 Architecture: all
@@ -55,7 +32,6 @@
 Package: univention-unittests
 Architecture: all
 Depends:
- python-univentionunittests,
  python3-univentionunittests,
 Description: Unittests for UCS.
  .
