=== debian/rules ===
#!/usr/bin/make -f
#
# PACKAGES
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export DH_VERBOSE = 1
export PYBUILD_NAME = univention-unittests

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
	python3 setup.py build --force -b build/python3-univentionunittests install --no-compile --force --root=debian/python3-univentionunittests --install-layout=deb
	dh_auto_install
